*{
	box-sizing: border-box;;
}
html, body {
	padding: 0;
	margin: 0;
	font-family: 'Nunito Sans', sans-serif;
}
.container{
	max-width: 1210px;
}
p{
	font-size: 24px;
}
.center{
	text-align: center;
}
h2{
	font-size: 40px;
	font-weight: bold;
}
.pt-40{
	padding-top: 40px;
}

/*** Header ***/
header{
	height: 80px;
	background-color: #4f4f4f;
}
.itemid-123 .pt-40{
	padding-top: 0px;
}
/* .logo-wrapper{
	height: 100%;
	display: flex;
	align-items: center;
}
.img-logo{
	margin-top: -5px;
	font-size: 18px;
	font-weight: 700;
}
.logo-text{
	font-size: 18px;
	font-weight: bold;
	margin-left: -25px;
	color: #fff;
}
.logo-text:hover{
	text-decoration: none;
	color: #fff;
} */
.logo-wrapper{
	height: 100%;
	display: block;
	align-items: center;
	text-decoration: none;
	color: #fff;
	font-size: 14px;
}
.logo-wrapper:hover{
	text-decoration: none;
	color: #fff;
}
.logo-wrapper p{
	font-size: 16px;
	margin-left: 15px;
}

/**** header-menu ****/

.navbar{
	height: 80px;
}
.item-122 span{
	font-size: 18px;
	color: #a6abb1;
}
.navbar-header li a{
text-decoration: none;
color: #a6abb1;
transition-duration: 0.3s;
font-size: 18px;
}
.navbar-header li a:hover{
	
	color: #fff;
	transition-duration: 0.3s;
}
.navbar-header li:first-child{
	margin-right: 10px;
}
.navbar-header li:last-child{
	margin-left: 10px;
}


/**** Phone ****/
.phone{
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	height: 80px;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	position: relative;
}
.phone-num{
	position: relative;
}
.phone-num a{
	text-decoration: none;
	color: #fff;
	font-size: 16px;
}
.phone-num::before{
	content: "";
	position: absolute;
	background-image: url(../../../images/phone.png);
	background-repeat: no-repeat;
	background-position: center center;
	width: 20px;
	height: 20px;
	top: 4px;
	left: -25px;
}

/**** Button-header ****/

.button-header{
	text-align: center;
	/* padding-right: 25px; */
	padding: 0px 10px;
	display: block;
	height: 80px;
	width: 100%;
	line-height: 80px;
	text-decoration: none;
	background-color: #a4001d;
	color: #fff;
	font-weight: bold;
	transition-duration: 0.3s;
	font-size: 22px;
}
.button-header:hover{
	text-decoration: none;
	transition-duration: 0.3s;
	background-color: #d61538;
	color: #fff;
}

/**** Top-section ****/

.top-section{
	width: 100%;
	height: 750px;
	background-image: url(../../../images/top-image1.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	padding: 100px 0;
}
.top-section .wrapper {
	max-width: 440px;
}
.top-section .wrapper h1{
	font-size: 50px;
	font-weight: bold;
	color: #000000;
	margin-bottom: 40px;
	margin-top: 15px;
}
.top-section .wrapper h4{
	font-size: 30px;
	font-weight: bold;
}
.top-section .wrapper p{
	line-height: 1.9;
	margin-bottom: 60px;
}
.top-section .wrapper .button a{
	display: block;
	background-color: #ffc987;
	max-width: 350px;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	color: #111;
	padding: 17px 20px;
	border-radius: 15px;
	transition-duration: 0.3s;	
}
.top-section .wrapper .button a:hover{
	text-decoration: none;
	background-color: #fad5a9;
	transition-duration: 0.3s;
}

/**** Services ****/
.services{
	padding: 50px 0;
}
.services h2{
	margin-bottom: 50px;
}
.wrap-services{
	width: 100%;
}
.newsflash-image{
	width: 100%;
}
.newsflash-image img{
	width: 100%;
}
.services .newsflash-horiz{
	padding: 0;
}
.services .newsflash-horiz li{
	list-style: none;
}
.prl-10{
	padding-left: 10px;
	padding-right: 10px;
}
.newsflash-title a{
	display: block;
	color: #fff;
	background-color: #a4001d;
	padding: 18px 5px;
	text-decoration: none;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	transition-duration: 0.3s;
}
.newsflash-title a:hover{
	transition-duration: 0.3s;
	text-decoration: none;
	background-color: #d61538;
}

/**** Services page ****/
.page-header h2{
	margin-top: 60px;
	margin-bottom: 60px;
	text-align: center;
}
.item-image{
	width: 100%;
}
.item-image img{
	padding: 10px;
	width: 100%;
}
.head-list{
	margin-top: 10px;
	font-size: 16px;
	max-width: 500px;
}
.head-list2{
	margin-top: 10px;
	font-size: 16px;
	max-width: 700px;
}
.head-list3{
	margin-top: 10px;
	font-size: 16px;
	max-width: 100;
}
.list-desc{
	padding-left: 20px;
}

.list-desc li{
	margin-bottom: 20px;
}
.button-art{
	margin-top: 250px;
}

.button-art a{
	display: block;
	color: #fff;
	line-height: 2.4em;
	text-align: center;
	text-decoration: none;
	background-color: #a4001d;
	font-size: 30px;
	font-weight: bold;
	max-width: 350px;
	transition-duration: 0.3s;
}
.button-art a:hover{
	background-color: #d61538;
	text-decoration: none;
	transition-duration: 0.3s;
}
.bot-btn{
	margin-bottom: 60px;
	margin-top: 150px;
}
.headline2{
    margin-top: 60px;
    margin-bottom: 80px;
    text-align: center;
}

/*** Categories ***/
#content{
	overflow: hidden;
}
.categories{
	padding-top: 50px;
	padding-bottom: 50px;
}
.categories .row,
.categories .flex-row-reverse{
	margin-bottom: 100px;
	/* margin-left: -15px;
	margin-right: -15px; */
}
.categories h2{
	margin-bottom: 80px;
}
.img-categories{
	padding: 15px;
	position: relative;
}
.img-categories img{
	width: 100%;
}
.img-categories#category1::before, 
.img-categories#category3::before,
.img-categories#category5::before{
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: -500px;
	right: 0;
	background-color: #4f4f4f;
	z-index: -1;
}
.img-categories#category2::after, 
.img-categories#category4::after,
.img-categories#category6::after{
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: -500px;
	background-color: #4f4f4f;
	z-index: -1;
}
.descript-category{
	padding: 0 10px 0 40px;
}
.descript-category h3{
	font-size: 35px;
	font-weight: bold;
	margin-bottom: 60px;
}
.descript-category .text{
	font-size: 24px;
}
.descript-category .desc-btn{
	display: block;
	color: #fff;
	background-color: #4f4f4f;
	font-size: 24px;
	font-weight: bold;
	max-width: 250px;
	text-align: center;
	padding: 18px 15px;
	border-radius: 15px;
	margin-top: 80px;
}
.descript-category .desc-btn:hover{
	text-decoration: none;
	background-color: #7c7b7b;
}


/**** Contact section ****/
.contact-section{
	background-color: #e5e6e8;
	padding: 80px;
}
.contact-section .alert-success{
	background-color: #e5e5e5;
	border: none;
	color: #7a7a7a;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
.contact-section h2{
	margin-bottom: 50px;
}
.contact-section form input:focus{
	outline: none;
}
.fieldset1{
	padding: 10px 10px 10px 100px; 
}
.fieldset2{
	padding: 85px 10px 10px 25px;
}
.fieldset1 .control-group,
.fieldset2 .control-group
{
	display: flex;
}
.fieldset1 .control-group label,
.fieldset2 .control-group label{
	font-size: 18px;
	color: #111;
	margin-top: 12px;
	min-width: 110px;
}

.fieldset1 .control-group input,
.fieldset1 .control-group select,
.fieldset2 .control-group input,
.fieldset2 .control-group select
{
	border: none;
	width: 370px;
	margin-bottom: 20px;
	padding: 15px;
	background-color: #fff;
	z-index: 9;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.fieldset1 .control-group select,
.fieldset2 .control-group select{
	color: #7a7a7a;
}

.fieldset1 .control-group select:focus,
.fieldset2 .control-group select:focus{
	outline: none;
}
.fieldset1 .control-group .controls,
.fieldset2 .control-group .controls{
	position: relative;
}
/* .fieldset1 .controls .after-select,
.fieldset2 .controls .after-select{
	display: block;
	position: absolute;
	border-bottom: 2px solid #e5e6e8;
	border-right: 2px solid #e5e6e8;
	top: 15px;
	right: 10px;
	width: 15px; 
	height: 15px;
	background-color: transparent;
	z-index: 1;
	transform: rotate(45deg);
}  */
.sel-with-arrow select{
	background-image: url(../../../images/arrow-select.png);
	background-repeat: no-repeat;
	background-position: 98% center;
}



.fieldset3{
	padding: 10px 100px 10px 100px;
}
.fieldset3 .control-group textarea{
	width: 100%;
	height: 150px;
	padding: 10px;
	border: none;
	resize: none;
	margin-bottom: 10px;
}
.fieldset3 .control-group textarea:focus{
	outline: none;
}
.none, .help-inline, #mod-rscontact-counter-96{
	display: none;
}

.fieldset3 input[type=checkbox]{
	display: block;
	min-width: 30px;
	min-height: 30px;
}
.chb-flex{
	display: flex;
}
.chb-flex label{
	display: block;
	margin-left: 20px;
	font-size: 14px;
	color: #8f9091;
}
.label-message{
	font-size: 18px;
}
.submit-form{
	text-align: center;
	margin-top: 50px;
}

.submit-form button{
	background-color: #ffc987;
	min-width: 350px;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	color: #111;
	padding: 17px 80px;
	border-radius: 15px;
	border: none;
	transition-duration: 0.3s;
}
.submit-form button:hover{
	background-color: #fad5a9;
	transition-duration: 0.3s;
	color: #111;
}
.fieldset2 #mod-rscontact-email-96-error{
	color: #d61538;
	position: absolute;
	font-size: 12px;
	top: 43px;
	left: 0px;
}

/**** Tree Category page ****/
.gray-row{
	height: 65px;
	background-color: #ededed;
	padding: 10px 0;
}
.gray-row .h3{
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 0;
}
.flex-gray{
	display: flex;
	justify-content: space-around;
	align-items: center;
}
.tree-title{
	font-weight: 600;
	padding-left: 30px;
	margin-bottom: 10px;
}

.tree-categories ul{
	padding-left: 0px;
}
.tree-categories ul li{
	list-style: none;
	padding: 11px 0 11px 30px;
	border-bottom: 1px solid #d3d3d3;
}
.tree-categories ul li a{
	text-decoration: none;
	color: #1a0f09;
	display: block;
}
.tree-categories ul li:hover{
background-color: #fafafa;
}

.flex-products{
	display: flex;
	margin-left: -10px;
	margin-right: -10px;
}
.item-products{
	width: 33.3%;
}
.item-products .inner-products{
	padding: 0 10px 10px 10px;
	margin-bottom: 30px;
}
.item-products .inner-products .image_block img{
	width: 100%;

}
.item-products .inner-products .name a{
	color: #111;
	text-decoration: none;
	font-size: 18px;
	line-height: 2em;
}
.item-products .inner-products .hr{
	width: 100%;
	height: 1px;
	background-color: #111;
}
.item-products .inner-products .jshop_price{
	color: #a70822;
	font-size: 18px;
	font-weight: 600;
	margin-top: 10px;
}

/**** end Tree Category page ****/

/**** paginations ****/
.pagination{
	display: flex;
	justify-content: flex-end;
	margin-bottom: 60px;
}
.pag-flex{
	display: flex;
	list-style: none;
}
.pag-flex li{
	width: 30px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #ededed;
	text-align: center;
}
.pag-flex li a{
	font-size: 14px;
	font-weight: 600;
	text-decoration: none;
	color: #9c9a9a;
}
.pag-flex li.active{
	color: #a70822;
	background-color: #ededed;
}
.pag-flex li a img{
	margin-bottom: 5px;
}

/**** end paginations ****/

/**** Product page ****/
.flex-product{
	display: flex;
	margin-bottom: 100px;
}
.flex-product .item-prod{
	flex: 1 1 0;
}
.flex-product .item-prod a.lightbox{
	display: block;
	padding:  5px 10px;
}
.flex-product .item-prod a.lightbox img{
	width: 100%;
}
.item-descript{
	padding: 5px 10px;
}
.item-descript h1{
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 20px;
}
.item-descript .jshop_prod_description p{
	font-size: 16px;
	line-height: 2.2em;
}
.solid-hr{
	width: 100%;
	height: 1px;
	margin-top: 60px;
	background-color: #f4f5f6;
}
.item-descript .prod_price{
	text-align: end;
	padding: 12px 40px;
	font-size: 24px;
	color: #a4001d;
	font-weight: 600;
}
.prod_buttons{
	background-color: #ededed;
	display: flex;
	padding: 15px 10px;
	justify-content: space-between;
	align-items: center;
}
.prod_buttons .prod_qty_input input{
	border: none;
	padding: 7px;
}
.product-buttons .btn-cart{
	color: #111;
	font-size: 18px;
	font-weight: 600;
	background-color: #ffc987;
	border: none;
	padding: 20px 40px 20px 60px;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	cursor: pointer;
	position: relative;
}
.product-buttons .btn-cart:hover{
	background-color: #ffd39d;
}
.product-buttons .btn-cart:focus{
	outline: none;
}
.product-buttons .btn-cart::before{
	content: "";
	position: absolute;
	top: 19px;
	left: 15px;
	width: 30px;
	height: 30px;
	background-image: url(../../../images/warenkorb.png);
	background-repeat: no-repeat;
}
.not_available{
	text-align: center;
	font-size: 14px;
}
/**** end Product page ****/
				
/**** related product ****/
.related-outer{
	padding-top: 30px;
	padding-bottom: 100px;
}
.related_header{
	margin-top: 20px;
	font-size: 30px;
	font-weight: 600;
}
.flex-related{
	display: flex;
}
.flex-related .sblock4{
	width: 25%;
}
.flex-related .block_product{
	padding: 10px;
}

.flex-related .image_block a img{
	width: 100%;
}
.flex-related a{
	display: block;
	color: #111;
	text-decoration: none;
	font-size: 18px;
	line-height: 2em;
}
.flex-related .hr{
	width: 100%;
	height: 1px;
	background-color: #111;
	margin: 5px 0 10px;
}
.flex-related .jshop_price{
	color: #a70822;
	font-size: 18px;
	font-weight: 600;
	margin-top: 10px;
}
/**** end related product ****/

/**** Login page ****/
.pagelogin{
	margin-bottom: 80px;
}
.logintext{
	font-size: 24px;
	margin-bottom: 40px;
}
.login-title{
	font-weight: 600;
}
.pagelogin .control-group{
	display: flex;
	margin-bottom: 15px;
	align-items: center;
}
.pagelogin .control-group .control-label{
	min-width: 140px;
	font-size: 18px;
	font-weight: 600;
}
.pagelogin .control-group .controls input{
	border: 1px solid #c2c0c0;
	background-color: #fff;
	font-size: 18px;
	padding: 7px 15px;
}
.pagelogin .control-group .controls input:active,
.pagelogin .control-group .controls input:focus
{
	background-color: #fff;
	outline: none;
}
.pagelogin .rowremember{
	margin-top: 30px;
	margin-bottom: 30px;
}
.pagelogin .rowbutton{
	margin-bottom: 40px;
}
.pagelogin .rowbutton .controls input{
	color: #111;
	font-size: 24px;
	font-weight: 600;
	background-color: #ffc987;
	border: none;
	padding: 10px 80px 10px 80px;
	border-radius: 12px;
}
.reset{
	margin-bottom: 60px;
}
.reset .control-label{
	font-size: 18px;
	font-weight: 600;
}
.reset .controls input.validate-username{
	font-size: 18px;
	padding: 10px 10px;
	margin-bottom: 30px;
}
.reset .controls .g-recaptcha{
	justify-content: start;
	margin-top: 5px;
}
.reset-submit{
	margin-top: 50px;
	margin-bottom: 30px;
}
.reset-submit button{
	color: #111;
	font-size: 24px;
	font-weight: 600;
	background-color: #ffc987;
	border: none;
	padding: 10px 80px 10px 80px;
	border-radius: 12px;
}
/**** end Login page ****/

/**** Jshoping profile data ****/
.jshop_profile_data{
    margin-bottom: 20px;
}
.jshop_profile_data .name{
	font-weight: bold;
	font-size: 24px;
	margin-bottom: 15px;
}
.jshop_profile_data span{
    font-weight: bold;
}
.jshop_profile_data span.subinfo{
    font-size:10px;
}
.urllogout{
	margin-top: 40px;
	margin-bottom: 50px;
}
.urllogout a{
	text-decoration: none;
	color: #111;
	font-size: 24px;
	font-weight: 600;
	background-color: #ffc987;
	border: none;
	padding: 10px 80px 10px 80px;
	border-radius: 12px;
}
/**** end jshoping profile data ****/

/**** Warenkorb ****/
.flex{
	display: flex;
}
.cart-sform{
	margin-bottom: 50px;
}
.flex-cart{
	display: flex;
	justify-content: space-between;
}
.flex-cart .data{
	text-align: center;
	padding-top: 10px;
}
.mobile-cart{
	font-size: 20px;
	font-weight: 600;
	padding: 10px 0;
}
.flex-cart .product_name .data a{
	font-size: 20px;
	color: #111;
	text-decoration: none;
}
.flex-cart .single_price .data,
.flex-cart .total_price .data{
	font-size: 22px;
	color: #a70822;
}
.flex-cart .remove .data{
	padding-top: 0px;
}
.jshop_subtotal{
	margin-top: 30px;
	margin-bottom: 60px;
}
.jshop_subtotal .flex .name{
	min-width: 180px;
	font-size: 20px;
	font-weight: 600;
} 
.jshop_subtotal .flex .value{
	font-size: 20px;
	color: #a70822;
} 
.cart_buttons .flex{
	justify-content: space-between;
}
.cart_buttons .pull-left a,
.cart_buttons .pull-right a{
	text-decoration: none;
	color: #111;
	font-size: 24px;
	font-weight: 600;
	background-color: #ffc987;
	border: none;
	padding: 12px 50px 12px 50px;
	border-radius: 12px;
}
/**** end Warenkorb ****/

/**** page Checkout ****/
#jshop_menu_order {
	max-width: 900px;
	margin: auto;
	font-size: 22px;
	font-weight: 600;
}
#jshop_menu_order span a{
	text-decoration: none;
	color: #a70822;
}
#jshop_menu_order  .flex{
	margin-bottom: 20px;
	justify-content: space-around;
}
.jshop_register{
	max-width: 800px;
	margin: 0 auto;
}
.register-inner{
	width: 50%;
	padding: 10px;
}
.register-inner .controls input{
	width: 100%;
	padding: 7px 10px;
}
.register-inner .control-group{
	margin-bottom: 15px;
}
.register-inner .controls select{
	width: 100%;
	padding: 9px 10px;
}
.other_delivery_adress{
	max-width: 800px;
	margin: auto;
	padding: 10px;
}
.box_button-reg{
	max-width: 800px;
	margin: auto;
	text-align: center;
	padding: 30px;
	margin-bottom: 50px;
}
.box_button-reg .btn-register{
	text-decoration: none;
	color: #111;
	font-size: 24px;
	font-weight: 600;
	background-color: #ffc987;
	border: none;
	padding: 12px 80px 12px 80px;
	border-radius: 12px;
	cursor: pointer;
}

#payment_form, #shipping_form {
	margin-bottom: 50px;
}
#table_payments, #table_shippings{
	padding: 10px 0 20px;
}
.pay-button{
	text-decoration: none;
	color: #111;
	font-size: 24px;
	font-weight: 600;
	background-color: #ffc987;
	border: none;
	padding: 12px 80px 12px 80px;
	border-radius: 12px;
	cursor: pointer;
}
.checkout_pfinish_block {
	margin-bottom: 60px;
}
.pfinish_comment_block{
	margin-top: 20px;
	margin-bottom: 20px;
}
.pfinish_comment_block .field textarea{
	width: 500px;
	height: 150px;
	margin-bottom: 20px;
}
.row_agb{
	margin-bottom: 15px;
}
.row_agb a{
	text-decoration: none;
}

.thanks{
	font-size: 30px;
	font-weight: 600;
	text-align: center;
	margin-bottom: 150px;
}
.cart_empty_text{
	margin-bottom: 40px;
}
/**** end page Checkout ****/



/**** search modul ****/
.mod-shop-search{
	z-index: 10;
}
.mod-shop-search .inputbox{
	border: none;
	padding: 10px 10px;
	width: 300px;
}
.wrap-btn-search{
	position: relative;
}
.fa-times{
	position: absolute;
	top: -11px;
	right: 10px;
}
/**** end search modul ****/

/**** Mein Profil ****/
.account ul li a{
	text-decoration: none;
	color: #111;
	font-weight: 600;
	position: relative;
	display: block;
}
.account ul li a::before{
	content: "";
	width: 30px;
	height: 30px;
	position: absolute;
	top: -3px;
	left: -30px;
	background-image: url(../../../images/person.png);
	background-repeat: no-repeat;
	background-position: center center;
}
/**** end Mein Profil ****/

/**** warenkorb ****/
.card-link{
	color: #111;
	text-decoration: none;
	position: relative;
	font-weight: 600;
}
.card-link:hover{
	color: #111;
}
.card-link::before{
	content: "";
	width: 30px;
	height: 30px;
	position: absolute;
	top: -3px;
	left: -34px;
	background-image: url(../../../images/warenkorb.png);
	background-repeat: no-repeat;
	background-position: center center;
}
/**** end warenkorb ****/

/**** Footer ****/
footer{
	padding-top: 60px;
	padding-bottom: 30px;
	background-color: #4f4f4f;
	height: auto;
}

.inner-footer h4{
	color: #fff;
	font-weight: bold;
	margin-bottom: 50px;
}
.inner-footer p{
	font-size: 16px;
	color: #fff;
	line-height: 2em;
	margin-bottom: 30px;
}
.footer-img1, .footer-img2, .footer-img3{
	padding-left: 50px;
	position: relative;
}
.footer-img2{
	padding-top: 9px;
}
.footer-img3{
	padding-top: 9px;
}
.footer-img1::before{
	content: "";
	position: absolute;
	background-image: url(../../../images/footer-img1.png);
	background-repeat: no-repeat;
	background-position: center center;
	width: 40px;
	height: 40px;
	top: 6px;
	left: 0;
}
.footer-img2::before{
	content: "";
	position: absolute;
	background-image: url(../../../images/footer-img2.png);
	background-repeat: no-repeat;
	background-position: center center;
	width: 42px;
	height: 40px;
	top: 6px;
	left: 0;
}
.footer-img3::before{
	content: "";
	position: absolute;
	background-image: url(../../../images/footer-img3.png);
	background-repeat: no-repeat;
	background-position: center center;
	width: 40px;
	height: 40px;
	top: 6px;
	left: 0;
}
.tel a{
	color: #fff;
	text-decoration: none;
}
.footer-menu ul{
	display: flex;
	flex-direction: column;
}
.footer-menu ul li{
	list-style: none;
	margin-bottom: 10px;
}
.footer-menu ul li a{
	text-decoration: none;
	color: #fff;
	transition-duration: 0.3s;
}
.footer-menu ul li a:hover{
	color: #a6abb1;
	transition-duration: 0.3s;
}

.ta-left, .ta-right{
	color: #a6abb1;
	font-size: 14px;
}
.ta-right{
	text-align: right;
}
.ta-right a{
	text-decoration: none;
	color: #a6abb1;
}
.ta-right a:hover{
	color: #8b8c8d;
}

/**** content pages ****/

.description-article{
	font-size: 16px;
	margin-bottom: 80px;
}
.mt-40{
	margin-top: 40px;
}
.mt-30{
	margin-top: 30px;
}
.bold{
	font-weight: bold;
}


/**** captcha ****/
.g-recaptcha{
	width: 100%;
	display: flex;
	justify-content: center;
	margin-top: 30px;
}
.alert-error{
	text-align: center;
}


/**** Button to top ****/
#button-top{
	background-image: url(../../../images/to-top.png);
	cursor: pointer;
	width: 40px;
	height: 40px;
	text-align: center;
	margin: 30px;
	position: fixed;
	bottom: 30px;
	right: 30px;
	z-index: 1000;
	display: none;
}

/**** Coockie *****/
.cookiepolicy{
    display:none;
    position: fixed;
    bottom:0px;
    background:#fff;
    border-top:1px solid #333;
    font-size:12px;
    width:100%;
    padding:5px;
    text-align:center;
    z-index:999;
}
.cookiepolicy .btn{
    cursor: pointer;
}
.btn-success{
    background-color:#5cb85c;
    border:1px solid #4cae4c;    
    color: #fff;
}
a.btn-success{
    color: #fff;
}
.cookiepolicy .btn-success{
    margin-left: 5px;
    background-color: #9d9d9d;
    border: 1px solid #9d9d9d;
    background-image: none;
}




@media (max-width: 1300px){
	.fieldset1 .control-group input, .fieldset1 .control-group select, .fieldset2 .control-group input, .fieldset2 .control-group select{
		width: 335px;
	}
	.fieldset1 .control-group label, .fieldset2 .control-group label{
		min-width: 100px;
	}
}

@media (max-width: 1200px){
	.fieldset1 .control-group input, .fieldset1 .control-group select, .fieldset2 .control-group input, .fieldset2 .control-group select{
		width: 295px;
	}
}



@media (max-width: 1178px){
	.item-122 span{
		margin-left: -20px;
	}
}

@media (max-width: 1160px){
	.logo-wrapper{
		flex-direction: column;
	}
	.logo-text{
		font-size: 16px;
		padding-left: 14px;
	}
	.item-122 span{
		margin-left: -35px;
	}
	.navbar-header li a{
		font-size: 16px;
		}

	.navbar-header li:first-child{
			margin-right: 5px;
		}
	.navbar-header li:last-child{
			margin-left: 5px;
		}
}
@media (max-width: 1110px){
	.fieldset1 .control-group input, .fieldset1 .control-group select, .fieldset2 .control-group input, .fieldset2 .control-group select{
		width: 245px;
	}
}
@media (max-width: 1030px){
	.fieldset1 .control-group input, .fieldset1 .control-group select, .fieldset2 .control-group input, .fieldset2 .control-group select{
		width: 230px;
	}
}

@media (max-width: 990px){
	header{
		height: auto;
	}
	.logo-wrapper {
		text-align: center;
		margin-left: -25px;
	}
	.logo-wrapper p {
		margin-left: 0px;
	}
	.navbar-expand-lg{
		position: relative;
		justify-content: flex-end;
	}
	.navbar-toggler-icon{
		width: 40px;
		height: 30px;
		border: 1px solid #fff;
		border-radius: 4px;
		display: block;
	}
	.burger{
		position: relative;
		margin: auto;
		text-align: center;
		display: block;
		margin-top: 13px;
		height: 2px;
		width: 32px;
		background-color: #fff;
	}
	
	.navbar-toggler:focus{
		outline: none;
	}
	.burger::after,
	.burger::before{
		content: "";
		position: absolute;
		width: 32px;
		height: 2px;
		background-color: #fff;
	}
	.burger::after{
		bottom: -7px;
		left: 0px;
	}
	.burger::before{
		top: -7px;
		left: 0px;
	}
	.item-122 span{
		margin-left: 0px;
	}
	.navbar-collapse{
		position: absolute;
		top: 65px;
		left: 123px;
		z-index: 10;
	}
	.navbar-header{
		position: absolute;
		flex-direction: column;
	}
	.navbar-header li{
		padding: 5px 15px;
		margin-left: 5px;
		width: 180px;
		background-color: #fff;
		border-top: 1px solid #a6abb1;
	}
	.navbar-header li:hover{
		background-color: #dfe1e2;
	}
	
	.navbar-header li a,
	.navbar-header li span{
		color: #111;
		display: block;
	}
	.navbar-header li a:hover{
		color: #7a7a7a;
	}
	.phone{
		justify-content: center;
	}
	.phone::before {
		left: 127px;
	}
	.newsflash-title a {
		font-size: 24px;
	}
	.descript-category {
		padding: 0 15px 0 15px;
	}
	.img-categories#category2::after, .img-categories#category4::after {
		right: 0px;
	}
	.img-categories#category1::before, .img-categories#category3::before {
		left: 0px;
	}
	.descript-category h3 {
		font-size: 30px;
		margin-bottom: 30px;
	}
	.descript-category .text {
		font-size: 20px;
	}
	.fieldset2, .fieldset1  {
		padding: 0px 100px 0px 100px;
	}
	.fieldset1 .control-group .controls,
	.fieldset2 .control-group .controls {
		width: 100%;
	}
	.fieldset1 .control-group input, .fieldset1 .control-group select, .fieldset2 .control-group input, .fieldset2 .control-group select{
		width: 100%;
	}
	.rc-anchor-normal .rc-anchor-pt {
		margin: 2px 46px 0 0;
	}
	footer{
		padding-left: 15px;
		padding-right: 15px;
	}
	.inner-footer h4{
		margin-bottom: 20px;
	}
	.inner-footer p{
		margin-bottom: 15px;
	}
	footer .col-lg-3{
		margin-bottom: 20px;
	}
	.button-art{
		margin-top: 30px;
	}
	.item-image img{
		padding: 0;
	}
	.gray-row .h3{
		display: none;
	}
	.product-buttons .btn-cart::before{
		display: none;
	}
	.product-buttons .btn-cart{
		font-size: 16px;
		padding: 15px 30px;
	}
	.prod_buttons .prod_qty_input input{
		max-width: 80px;
	}
}

@media (max-width: 890px){
	
	.flex-cart {
		flex-wrap: wrap;
		justify-content: start;
		flex-direction: column;
	}
	.flex-cart .data{
		text-align: start;
	}
	.flex-cart .product_name,
	.flex-cart .single_price,
	.flex-cart .quantity,
	.flex-cart .total_price,
	.flex-cart .remove{
		display: flex;
	}
	.flex-cart .mobile-cart{
		min-width: 180px;
	}
	

}

@media (max-width: 768px){
	.top-section h1, .top-section h4, .top-section p{
		background-color: rgba(255, 255, 255, 0.5);
		padding-left: 10px;
		padding-right: 10px;
	}
	.wrap-services{
		margin-bottom: 30px;
	}
	.services{
		padding: 40px 0 10px;
	}
	.categories {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.prl-10 {
		padding-left: 15px;
		padding-right: 15px;
	}
	.categories .flex-row-reverse{
		flex-wrap: wrap;
		margin-bottom: 40px;
	}
	.categories .row{
		margin-bottom: 40px;
	}
	.flex-row-reverse .col-md-6{
		padding-left: 0;
		padding-right: 0;
	}
	.descript-category{
		margin-top: 20px;
		text-align: center;
	}
	.descript-categor h3{
		margin-bottom: 15px;
	}
	.descript-category .desc-btn {
		margin: 30px auto;
	}
	.fieldset2, .fieldset1 {
		padding: 0px 50px 0px 50px;
	}
	.fieldset3{
		padding: 10px 50px;
	}
	.contact-section{
		padding: 40px 20px;
	}
	.ta-right {
		text-align: left;
	}
	.navbar-collapse{
		top: 65px;
		left: 70px;
	}
	.button-header {
		font-size: 18px;
	}
	.item-descript .jshop_prod_description p{
		line-height: 1.5em;
		margin-bottom: 5px;
	}
	.item-descript h1{
		margin-bottom: 10px;
	}
	.reset #user-registration p{
		font-size: 18px;
	}
	.reset .controls input.validate-username{
		max-width: 290px;
	}
}

@media (max-width: 680px){
	
	.top-section .wrapper h1{
		font-size: 40px;;
	}
	h2{
		font-size: 30px;
	}
	.navbar-collapse{
		top: 65px;
		left: 55px;
	}
	.item-products .inner-products .name a{
		font-size: 16px;
	}
	.gray-row{
		height: auto;
	}
	.flex-gray{
		justify-content: start;
		flex-wrap: wrap;
	}
	.flex-gray .search{
		order:3;
		width: 100%;
		margin-top: 20px;
		margin-left: 20px;
	}
	.flex-gray .account{
		margin-left: 45px;
	}
	.flex-gray .cart{
		margin-left: 45px;
	}
	.not_available {
		font-size: 12px;
	}
	.flex-product{
		flex-wrap: wrap;
	}
	.flex-product .item-prod{
		flex: 1 1 100%;
	}
	.flex-related a{
		font-size: 14px;
	}
	.flex-related .jshop_price{
		font-size: 16px;
	}
	.cart_buttons .flex{
		flex-direction: column;
	}
	.cart_buttons .pull-left{
		margin-bottom: 30px;
	}
}

@media (max-width: 575px){
	.phone{
		height: 50px;
	
	}
	.button-header {
		margin: auto;
		text-align: center;
		height: 60px;
		line-height: 60px;
		max-width: 290px;
		margin-bottom: 15px;
	}
	.fieldset2, .fieldset1 {
		padding: 0px 15px 0px 15px;
	}
	.fieldset3{
		padding: 10px 15px;
	}
	.ta-left, .ta-right {
		font-size: 12px;
	}
	.page-header h2{
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.headline2{
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.navbar-collapse{
		top: 65px;
		left: 20px;
	}
	.navbar-header li {
		width: 150px;
	}
	.flex-products{
		flex-wrap: wrap;
	}
	.item-products{
		width: 100%;
	}
	.related_header{
		font-size: 22px;
	}
	.item-descript .prod_price{
		font-size: 18px;
	}
	.flex-related{
		flex-wrap: wrap;
	}
	.flex-related .sblock4 {
		width: 50%;
	}
	.pfinish_comment_block .field textarea {
		width: 290px;
		height: 100px;
	}
}
@media (max-width: 480px){
	.navbar-toggler {
		margin-right: -30px;
	}
	.top-section .wrapper .button a {
		margin: auto;
	}
	.flex-cart .quantity .data input{
		max-width: 40px;
	}
	.flex-cart .single_price .data, .flex-cart .total_price .data{
		font-size: 18px;
	}
	.jshop_register.flex{
		flex-direction: column;
	}
	.register-inner{
		width: 100%;
	}
	#jshop_menu_order .flex{
		flex-direction: column;
	}
	.pay-button{
		padding: 12px;
	}
}
@media (max-width: 440px){
	.navbar-collapse{
		top: 65px;
		left: -20px;
	}
	.pagelogin .control-group{
		flex-wrap: wrap;
	}
}
@media (max-width: 400px){
	.fieldset1 .control-group, .fieldset2 .control-group{
		flex-direction: column;
	}
	.fieldset1 .control-group input, .fieldset1 .control-group select, .fieldset2 .control-group input, .fieldset2 .control-group select{
		margin-bottom: 0;
	}
	.contact-section h2{
		margin-bottom: 20px;
	}
	.fieldset1 .control-group label, .fieldset2 .control-group label {
		font-size: 16px;
	}
	.submit-form button{
		min-width: 100%;
	}
	footer .col-lg-3 {
		padding-right: 0px;
		padding-left: 0px;
		padding-top: 0px;
	}
	.contact-section {
		padding: 40px 15px;
	}
	.fieldset2, .fieldset1, .fieldset3{
		padding: 0;
	}
	.fieldset1 .control-group select:focus, .fieldset2 .control-group select option{
		max-width: 280px;
	}
	.logo-wrapper{
		margin-top: 10px;
	}
	.logo-wrapper img{
		width: 100%;
	}
	.logo-wrapper p {
		font-size: 12px;
	}
	.top-section{
		padding: 40px 0;
	}
	.top-section h1{
		font-size: 34px!important;
	}
}
@media (max-width: 350px){
	.navbar-collapse{
		top: 65px;
		left: -55px;
	}
	.mod-shop-search .inputbox{
		width: 280px;
	}
	.flex-product {
		margin-bottom: 40px;
	}
	.flex-related .block_product{
		padding: 5px;
	}
	.flex-product .item-prod a.lightbox {
		padding: 5px 5px;
	}
	.prod_buttons .prod_qty_input input {
		max-width: 40px;
	}
	.item-descript {
		padding: 5px 5px;
	}
	.navbar-header li{
		margin-left: 15px;
	}
	.navbar-header li:last-child {
		margin-left: 15px;
	}
}
@media (max-width: 322px){
	.navbar-collapse{
		top: 65px;
		left: -176px;
	}
	.navbar-header li {
		width: 290px;
	}
	
}